Fork me on GitHub"

# skbio.stats.distance.DissimilarityMatrix.__str__

DissimilarityMatrix.__str__()

  Return a string representation of the dissimilarity matrix.

  State: Experimental as of 0.4.0.

  Summary includes matrix dimensions, a (truncated) list of IDs, and (truncated) array of dissimilarities.

  Returns:

    String representation of the dissimilarity matrix.

  Return type:

    str